/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.header-fixed{
	margin-top:48px;
}
.header-fixed2{
	margin-top:96px;
}
.contents{
	min-height:calc(100vh - 48px);
}
.carousel .carousel-item{
	width:100%;
}

.modal-header {
	border-radius: 0 0 2px 2px;
	background-color: #fafafa;
	padding: 4px 24px;
	height: 48px;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/*フキボタン用*/
[type="radio"].blueRadio:not(:checked) + label:before,
[type="radio"].blueRadio:not(:checked) + label:after {
	border: 2px solid #10abec;
}
[type="radio"].blueRadio:checked + label:after {
	border: 2px solid #10abec;
	background-color: #10abec;
}
[type="radio"].redRadio:not(:checked) + label:before,
[type="radio"].redRadio:not(:checked) + label:after {
	border: 2px solid #f73039;
}
[type="radio"].redRadio:checked + label:after {
	border: 2px solid #f73039;
	background-color: #f73039;
}
[type="radio"].greenRadio:not(:checked) + label:before,
[type="radio"].greenRadio:not(:checked) + label:after {
	border: 2px solid #24d40a;
}
[type="radio"].greenRadio:checked + label:after {
	border: 2px solid #24d40a;
	background-color: #24d40a;
}
[type="radio"].yellowRadio:not(:checked) + label:before,
[type="radio"].yellowRadio:not(:checked) + label:after {
	border: 2px solid #e2e30a;
}
[type="radio"].yellowRadio:checked + label:after {
	border: 2px solid #e2e30a;
	background-color: #e2e30a;
}
